.blog-link, .blog-content, .blog-form-input, .blog-cloud-link, .blog-top-list, div.blog-brief{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 17px;
}
div.blog-brief{
	clear: both;
	margin-bottom: 20px;
}
div.blog-brief img{
	margin-right: 10px;
	margin-left: -100px;
	float: left;
	border: 1px solid #E1E1E1;
}
H1, .blog-header{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 19px;
	line-height: normal;
	color: #0099cc;
	font-weight: normal;
}
.blog-category{
	display: none;
}
H2, .blog-title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin: 0;
}
.blog-hr{
	display: none;
}
p.blog-content{
	padding: 10px 0;
	margin: 0px;
}
.blog-text{
	clear: both;
	margin-bottom: 20px;
}
.blog-info, .blog-info-link{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: normal;
}
div.blog-info{
	border: 1px solid #e0e0e0;
	padding: 2px 5px;
	display: inline;
	line-height: 17px;
}

.blog-info{
	color: #969696;
}
.blog-disabled{
	color: #969696;
}

.blog-info-link{
	color: #0099cc;
}
.blog-link{
	color: #0099cc;
	text-decoration: underline;
}
.blog-redirect{
	
}
.blog-author{
	
}
.blog-warning{
	
}
.blog-form-input{
	line-height: normal;
	width: 100%;
}
.blog-form-button{
	line-height: normal;
	width: auto;
}

.blog-form-name{
	font-weight: bold;
}
.blog-form-example{
	font-style: italic;
}
.blog-comments-header{
	
}
.blog-brief{
	
}
.blog-comment{
	position: relative;
}
span.blog-navigation-page, a.blog-navigation-page{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding: 1px 4px 2px 4px;
	background-color: #0099CC;
	border: 1px solid #0099CC;
	line-height: normal;
}
a.blog-navigation-page{
	background-color: transparent;
	color: #0099CC;
	text-decoration: none;
	border: 1px solid #e1e1e1;
}

a.blog-navigation-back{
	background: url(/images/blogui/back.gif) left 6px no-repeat;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 18px;
	line-height: normal;
	color: #0099cc;
	padding-left: 24px;
}
span.blog-navigation-back{
	background: url(/images/blogui/back-u.gif) left 6px  no-repeat;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 18px;
	line-height: normal;
	color: #a1a1a1;
	padding-left: 24px;
	margin-right: 12px;
}

a.blog-navigation-fw{
	background: url(/images/blogui/forward.gif) right 6px no-repeat;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 18px;
	line-height: normal;
	color: #0099cc;
	padding-right: 24px;
	margin-right: 12px;
}
span.blog-navigation-fw{
	background: url(/images/blogui/forward-u.gif) right 6px no-repeat;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 18px;
	line-height: normal;
	color: #a1a1a1;
	padding-right: 24px;
}

#blog-auth-form{
	position: absolute;
	width: 209px;
	height: 121px;
	background: url(/images/blogui/auth-back.gif);
	z-index: 999;
}
#blog-auth-form form{
	margin: 0px;
	padding: 5px;
}
#blog-auth-form .blog-info{
	color: #636363;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 17px;
}
#blog-auth-form .blog-link{
	vertical-align: text-top;
	line-height: normal;
}
#blog-auth-block{
	margin: 0 0 50px 20px;
}
#blog-logged-block{
	position: relative;
	left: -22px;
	padding-bottom: 50px;
}
#blog-logged-block img{
	margin-right: 10px;
}
#blog-logged-block .blog-link{
	line-height: 11px;
}
.blog-screen-name{
	font-weight: bold;
}
p.blog-row-odd{
	padding: 5px;
}
p.blog-row-even{
	background-color: #f5f5f5;
	padding: 5px;
}
.blog-can-vote .blog-vote-0,.blog-can-vote .blog-vote-1,.blog-can-vote .blog-vote-2,.blog-can-vote .blog-vote-3,.blog-can-vote .blog-vote-4,.blog-can-vote .blog-vote-5{
	cursor: pointer;
}
.blog-vote-0,.blog-vote-1,.blog-vote-2,.blog-vote-3,.blog-vote-4,.blog-vote-5{
	background-image: url(/images/blogui/blog-vote.gif);
	background-position:  top left;
	margin-bottom: 2px;
}
.blog-vote-1{
	background-position: left -12px;
}
.blog-vote-2{
	background-position: left -24px;
}
.blog-vote-3{
	background-position: left -36px;
}
.blog-vote-4{
	background-position: left -48px;
}
.blog-vote-5{
	background-position: left -60px;
}
.blog-cloud-link{
	padding: 2px 5px 5px 5px;
}
.blog-users-cloud .blog-cloud-link{
	margin: -2px -5px -5px -5px;
}
.blog-cloud-link:hover{
	background-color: #0099CC;
	color: #FFFFFF;
}
#blog-comments-count{
	float: left;
	position: relative;
	left: 80px;
	top: 80px;
	width: 50px;
}
#blog-comment-right{
	background: url(/images/blogui/comment-right.gif) right top no-repeat;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	padding-left: 1px;
	padding-right: 3px;
}
.blog-top-list{
	color: #0099CC;
	list-style: decimal;
	padding: 0px;
	margin: 0px;
}
.blog-incut-right, .blog-incut-left{
	width: 35%;
	border: 1px dashed #0099CC;
	float: left;
	margin: 5px 10px;
	padding: 5px;
}
.blog-incut-right{
	float: right;
}
.blog-updated {
}
.blog-not-updated img{
	visibility: hidden;
}

#blog-updated-icon{
	float: left;
	position: relative;
	left: 130px;
	top: 13px;
	width: 50px;
}
#blog-comments-count img, #blog-updated-icon img{
	float:none;
	margin: 0px;
	border: none;
}
.blog-link.blog-updated{
	font-weight: bold;
}
#blog-main-menu .blog-link{
	line-height: 20px;
}
.blog-attention{
	font-weight: bold;
}

.blog-updated-comment{
	background: url(/images/blogui/arrow-new.gif) no-repeat left top;
	position: relative;
	left: -90px;
}
.blog-anonymous{
	background: url(/images/blogui/anonymous.gif);
}
.blog-clear{
	clear: both;
}
.blog-hidden{
	background-color:	#F0F0FF;
	border:	2px dashed #CCCCCC;
	padding:	1px;
}	
.blog-expand-toggle{
	position: fixed;
	right: 20px;
	top: 100px;
	height: 20px;
	width: 20px;
	border: 1px dotted #C0C0C0;
	background-color: #DDDDDD;
	z-index: 100;
}
.blog-content-expand{
	position: absolute;
	left: 5%;
	width: 72%;
	background-color: #FFFFFF;
}
.blog-right-expand{
	position: absolute;
	right: 3%;
	width: 20%;
	background-color: #FFFFFF;
}
/*.blog-ondemand {
	display: none;
}
div.blog-comment-header:hover .blog-ondemand{
	display: inline;
}
*/
.blog-ondemand, .blog-ondemand .blog-info  {
	color: #FFFFFF;
}
span.blog-ondemand:hover, span.blog-ondemand:hover .blog-info  {
	color: #696969;
}

.blog-ondemand a.blog-info:hover {
	color: #696969;
}
.c3-ymaps-distance {
	position:absolute; 
	bottom: -10px;
	text-align:center; 
	width: 100%;
}
#find-nearest .loading, #find-nearest .out-of-the-city, #find-nearest .error  {
	display: none;
	font-weight: bold;
}
#find-nearest.loading .loading, #find-nearest.out-of-the-city .out-of-the-city, #find-nearest.error .error{
	display: block;
}
